body {font: 10pt Arial; background-color:#ffffff; color:#000000;}
p {font:10pt Arial; color:#242424;}

a:link {text-decoration:none; color:#000000;}
a:visited {text-decoration:none; color:#242424;}
a:hover {text-decoration:none; color:#aa3914;}
a:active {text-decoration:none; color:#990000;}

.logo_div {position:relative; top:0px; left:0px; width:200px; border:0px solid; float:left;}
.menu_div {position:fixed; left:50px; top:310px; width:120px; float:left; padding-left: 7px; background-color:#f0f0f0; font:9pt Helvetica, Verdana;} 

.text {margin-left:.5em; text-indent:1.5em;} 

.page_desc {position:relative; top:0px; left:10px; width:580px; float:left; clear:both; font:9pt 'Courier New', Helvetica, Verdana;}

.navigator {position:relative; top:10px; left:10px; width:570px; float:left; clear:both; font: 10pt Helvetica; background-color:#fafaaa; border: 0px}

.section_div {position:relative; top: 10px; width:550px; float:left; clear: both; line-height:15pt;}

.heading {font:10pt Arial, 'Courier New'; letter-spacing:2pt; text-transform: uppercase;}

.right_div {position:relative; top:0px; left:10px; width:580px; float:left; border:0px solid;}

.article {position:relative; left:1.5em; float:none; margin-left:6em; text-indent:-6em;}

.banner_div {position:relative; top:0px; left:200px; width:380px; height:80px; float:left; clear:both; border: 0px;}

.title_div {position:relative; top:0px; left:10px; width:570px; height:30px; float:left; clear: both; border-bottom:1px solid #aa3914; font:14pt  Helvetica;}

.content_div {position:relative; top:0px; left:15px; width:565px; float:left; clear: both; border:0px solid; }

.footer_div {position:relative; top:5px; left:0px; width: 580px; float:left; celar: both; border-top:1px solid #aa3914;; font: 9pt Arial; color:#808080;}

